dataModelsUsingProperty:
  AccumulatorLimit: '[AccumulatorLimit](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/AccumulatorLimit)'
  AccumulatorValue: '[AccumulatorValue](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/AccumulatorValue)'
  ActivePower: '[ActivePower](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/ActivePower)'
  ActivePowerLimit: '[ActivePowerLimit](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/ActivePowerLimit)'
  ActivePowerPerCurrentFlow: '[ActivePowerPerCurrentFlow](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/ActivePowerPerCurrentFlow)'
  ActivePowerPerFrequency: '[ActivePowerPerFrequency](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/ActivePowerPerFrequency)'
  AnalogLimit: '[AnalogLimit](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/AnalogLimit)'
  AnalogValue: '[AnalogValue](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/AnalogValue)'
  AngleDegrees: '[AngleDegrees](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/AngleDegrees)'
  AngleRadians: '[AngleRadians](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/AngleRadians)'
  ApparentPower: '[ApparentPower](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/ApparentPower)'
  ApparentPowerLimit: '[ApparentPowerLimit](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/ApparentPowerLimit)'
  Area: '[Area](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Area)'
  BinarySwitch: '[BinarySwitch](https://github.com/smart-data-models/dataModel.OCF/tree/master/BinarySwitch)'
  Button: '[Button](https://github.com/smart-data-models/dataModel.OCF/tree/master/Button)'
  CO: '[CO](https://github.com/smart-data-models/dataModel.OCF/tree/master/CO)'
  CO2: '[CO2](https://github.com/smart-data-models/dataModel.OCF/tree/master/CO2)'
  Capacitance: '[Capacitance](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Capacitance)'
  CapacitancePerLength: '[CapacitancePerLength](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/CapacitancePerLength)'
  Command: '[Command](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Command)'
  Conductance: '[Conductance](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Conductance)'
  Contact: '[Contact](https://github.com/smart-data-models/dataModel.OCF/tree/master/Contact)'
  Cost: '[Cost](https://github.com/smart-data-models/dataModel.CPSV-AP/tree/master/Cost)'
  CurrentFlow: '[CurrentFlow](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/CurrentFlow)'
  CurrentLimit: '[CurrentLimit](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/CurrentLimit)'
  Device: '[Device](https://github.com/smart-data-models/dataModel.Device/tree/master/Device)'
  DiscreteValue: '[DiscreteValue](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/DiscreteValue)'
  EnergyOverload: '[EnergyOverload](https://github.com/smart-data-models/dataModel.OCF/tree/master/EnergyOverload)'
  Frequency: '[Frequency](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Frequency)'
  GlassBreak: '[GlassBreak](https://github.com/smart-data-models/dataModel.OCF/tree/master/GlassBreak)'
  Inductance: '[Inductance](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Inductance)'
  InductancePerLength: '[InductancePerLength](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/InductancePerLength)'
  Length: '[Length](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Length)'
  Money: '[Money](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Money)'
  Motion: '[Motion](https://github.com/smart-data-models/dataModel.OCF/tree/master/Motion)'
  PU: '[PU](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/PU)'
  PerCent: '[PerCent](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/PerCent)'
  Presence: '[Presence](https://github.com/smart-data-models/dataModel.OCF/tree/master/Presence)'
  Reactance: '[Reactance](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Reactance)'
  ReactivePower: '[ReactivePower](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/ReactivePower)'
  Resistance: '[Resistance](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Resistance)'
  ResistancePerLength: '[ResistancePerLength](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/ResistancePerLength)'
  RotationSpeed: '[RotationSpeed](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/RotationSpeed)'
  Seconds: '[Seconds](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Seconds)'
  Sensor: '[Sensor](https://github.com/smart-data-models/dataModel.OCF/tree/master/Sensor)'
  SetPoint: '[SetPoint](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/SetPoint)'
  Simple_Float: '[Simple_Float](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Simple_Float)'
  StringMeasurementValue: '[StringMeasurementValue](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/StringMeasurementValue)'
  Susceptance: '[Susceptance](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Susceptance)'
  Temperature: '[Temperature](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Temperature)'
  Touch: '[Touch](https://github.com/smart-data-models/dataModel.OCF/tree/master/Touch)'
  ValueToAlias: '[ValueToAlias](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/ValueToAlias)'
  Voltage: '[Voltage](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Voltage)'
  VoltageLimit: '[VoltageLimit](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/VoltageLimit)'
  VoltagePerReactivePower: '[VoltagePerReactivePower](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/VoltagePerReactivePower)'
  VolumeFlowRate: '[VolumeFlowRate](https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/VolumeFlowRate)'
  Water: '[Water](https://github.com/smart-data-models/dataModel.OCF/tree/master/Water)'
  magneticFieldDirection: '[magneticFieldDirection](https://github.com/smart-data-models/dataModel.OCF/tree/master/magneticFieldDirection)'
  smoke: '[smoke](https://github.com/smart-data-models/dataModel.OCF/tree/master/smoke)'
description: 'The value to supervise. The value is positive. Default: 0'
property: value
type: number
